"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const layoutBody = require("./src/layout-body.js");
const index = require("../dynamics/index.js");
const VxeLayoutBody = Object.assign({}, layoutBody.default, {
  install(app) {
    app.component(layoutBody.default.name, layoutBody.default);
  }
});
index.dynamicApp.use(VxeLayoutBody);
index_esm.VxeUI.component(layoutBody.default);
const LayoutBody = VxeLayoutBody;
exports.LayoutBody = LayoutBody;
exports.VxeLayoutBody = VxeLayoutBody;
exports.default = VxeLayoutBody;
